main{
  min-height: 10rem; }
.art_t_p {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }
.a_t_top {
  width: 100%;
  height: 5rem;
  margin-top: .95rem;
  background-color: #f6f6f9;
  margin-bottom: .2rem;
  padding-top: .02rem; }
  .a_t_top {
  height: 5rem; }
  .a_t_top .a_t_top_main{
	width: 98%;
  	margin: 0 auto; }
  .a_t_top .a_t_top_box {
    width: 16rem;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0.53rem; }
  .a_t_top .a_t_top_img {
    width: 3.09rem;
    height: 3.09rem;
    border-radius: 50%;
    background-color: #fff; }
  .a_t_top .a_t_top_img.a_t_top_img_old {
  	width: 1.9rem;
    height: 1.9rem;
    border-radius: 50%;
    overflow: hidden; }
  .a_t_top .a_t_top_img.a_t_top_img_old img {
    border-radius: initial; }
  .a_t_top .a_t_top_img img {
    width: 100%;
    height: 100%;
    border-radius: 50%; }
  .a_t_top .a_t_top_right {
    margin-left: 0.53rem; }
    .a_t_top .a_t_top_right .a_t_top_name {
      font-size: 0.4rem;
      font-weight: 600;
      color: #201f1c;
	  margin-top: .4rem; }
    .a_t_top .a_t_top_right .a_t_t_career {
      font-size: 0.24rem;
      font-weight: 400;
      color: #91979d;
      margin-top: 0.4rem; }
      .a_t_top .a_t_top_right .a_t_t_career .a_t_t_career_num {
        color: #201f1c; }
      .a_t_top .a_t_top_right .a_t_t_career .fans {
        margin-left: 0.64rem; }
    .a_t_top .a_t_top_right .a_t_top_detail {
      margin-top: 0.21rem;
      font-size: 0.21rem;
      font-weight: 400;
      color: #7c818a;
      position: relative; }
      .a_t_top .a_t_top_right .a_t_top_detail .a_t_t_text {
        width: 100%;
        display:inline-block;
        }
      .a_t_top .a_t_top_right .a_t_top_detail .a_t_t_more {
        color: #fe7526;
        padding-left: 0.1rem;
        cursor: pointer;
        color: #fe7526; }
    .a_t_top .a_t_top_right .a_t_top_left_btm {
      margin-top: 0.4rem;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .a_t_top .a_t_top_right .a_t_top_left_btm button {
        width: 1.49rem;
        height: 0.53rem;
        background-color: #201f1c;
        border-radius: 0.27rem;
        border: 0;
        outline: none;
        color: #fff;
        font-size: 0.21rem;
        font-weight: 500;
        cursor: pointer; }
      .a_t_top .a_t_top_right .a_t_top_left_btm .followed {
        display: none;
        background-color: #c5c7c7; }
      .a_t_top .a_t_top_right .a_t_top_left_btm .a_t_top_left_dbtn {
        width: 1.63rem;
        height: 0.53rem;
        margin-left: 0.37rem;
        border-radius: 0.27rem;
        background-color: #ebebf1;
        font-size: 0.21rem;
        color: #7c818a;
        font-weight: 500;
        text-align: center;
        line-height: 0.53rem;
        position: relative;
        cursor: pointer; }
        .a_t_top .a_t_top_right .a_t_top_left_btm .a_t_top_left_dbtn img {
          width: 0.28rem;
          height: 0.24rem;
          position: absolute;
          top: 50%;
          left: 0.25rem;
          margin-top: -0.12rem; }
.a_t_top.a_t_top_old_type {
	height: 3rem;
}
h1.title {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 0.43rem; }
  h1.title span.title-text {
    position: relative;
    color: #201F1C;
    font-size: .426667rem;
    z-index: 3;
    margin-right: 1.066667rem;
    font-weight: bold;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-bottom: .266667rem; }
  h1.title span.title-text::after {
    content: '';
    position: absolute;
    display: inline-block;
    background-image: url("../images/index/title-icon.png");
    background-size: 100% 100%;
    top: .19rem;
    width: 1.2rem;
    right: -0.5rem;
    height: .48rem;
    z-index: 1; }
  h1.title .more {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    font-weight: 400;
    color: #91979D;
    height: 32px;
    line-height: 32px; }
    h1.title .more .more-icon {
      position: relative;
      padding-right: 18px; }
      h1.title .more .more-icon::after {
        content: '';
        position: absolute;
        right: 0;
        top: 0;
        background-image: url("../images/index/back.png");
        background-size: 100% 100%;
        display: block;
        width: 18px;
        height: 18px; }
  h1.title .other-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #7C818A;
    font-size: .213333rem; }
    h1.title .other-info .time {
      margin-right: .266667rem; }
    h1.title .other-info .rule {
      position: relative; }
      h1.title .other-info .rule:hover .rule-dialog {
        display: block; }
      h1.title .other-info .rule .rule-dialog {
        position: absolute;
        display: none;
        top: 25px;
        right: 0;
        width: 4.666667rem;
        background-color: #ffffff;
        border-radius: .106667rem;
        -webkit-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.1);
        border: 1px solid #E8EAEB;
        z-index: 10; }
        h1.title .other-info .rule .rule-dialog .rule-dialog-content-box {
          position: relative;
          padding: 0 .266667rem .32rem; }
          h1.title .other-info .rule .rule-dialog .rule-dialog-content-box h2 {
            font-size: .266667rem;
            padding: .333333rem 0 .133333rem;
            color: #201F1C; }
          h1.title .other-info .rule .rule-dialog .rule-dialog-content-box p {
            font-size: .186667rem; }
            h1.title .other-info .rule .rule-dialog .rule-dialog-content-box p span {
              color: #201F1C; }
          h1.title .other-info .rule .rule-dialog .rule-dialog-content-box .tips {
            margin-bottom: .266667rem; }
          h1.title .other-info .rule .rule-dialog .rule-dialog-content-box .update_time {
            margin-bottom: .066667rem; }
          h1.title .other-info .rule .rule-dialog .rule-dialog-content-box:before {
            -webkit-box-sizing: content-box;
            box-sizing: content-box;
            width: 0px;
            height: 0px;
            position: absolute;
            top: -16px;
            right: .546667rem;
            padding: 0;
            border-bottom: .106667rem solid #FFFFFF;
            border-top: .106667rem solid transparent;
            border-left: .106667rem solid transparent;
            border-right: .106667rem solid transparent;
            display: block;
            content: '';
            z-index: 12; }
          h1.title .other-info .rule .rule-dialog .rule-dialog-content-box:after {
            -webkit-box-sizing: content-box;
            box-sizing: content-box;
            width: 0px;
            height: 0px;
            position: absolute;
            top: -18px;
            right: .533333rem;
            padding: 0;
            border-bottom: .12rem solid #cccccc;
            border-top: .12rem solid transparent;
            border-left: .12rem solid transparent;
            border-right: .12rem solid transparent;
            display: block;
            content: '';
            z-index: 10; }
  h1.title .ranking-tab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%; }
    h1.title .ranking-tab .right_box {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 2.13rem;
      height: 0.48rem;
      border: 1px solid #eaeaea;
      border-radius: 0.25rem;
      text-align: center;
      line-height: 0.48rem; }
      h1.title .ranking-tab .right_box .right_box_t {
        width: 1.07rem;
        height: 0.48rem;
        background-color: #35d4a5;
        border-radius: 0.25rem 0rem 0rem 0.25rem;
        font-size: 0.19rem;
        font-weight: 400;
        cursor: pointer; }
        h1.title .ranking-tab .right_box .right_box_t a {
          color: #fff; }
      h1.title .ranking-tab .right_box .right_box_z {
        width: 1.07rem;
        height: 0.48rem;
        background-color: #fff;
        border-radius: 0 0.25rem 0.25rem 0;
        font-size: 0.19rem;
        font-weight: 400;
        color: #201f1c;
        cursor: pointer;
        border-bottom: 1px solid #eaeaea; }
        .right-box, .be_similar, .a_t_comment{
          margin-top: .8rem;}
        h1.title .ranking-tab .right_box .right_box_z a {
          color: #201f1c; }
.right-box {
  width: 100%; }

.ranking-box ul {
  margin-top: .426667rem;
  width: 100%; }

.ranking-box li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: .266667rem .266667rem !important;
  height: 1.71rem;
  border-radius: .053333rem;
  overflow: hidden;
  cursor: pointer; }
  .ranking-box li a{
    display: inline-block;
    color: #91979D;}
  .ranking-box li a:nth-child(2),
  .ranking-box li a:nth-child(3) {
    padding-left: 0.2rem;}
  .ranking-box li:nth-of-type(1) .index {
    color: #FC1832; }
  .ranking-box li:nth-of-type(2) .index {
    color: #FD7247; }
  .ranking-box li:nth-of-type(3) .index {
    color: #FDC42E; }
  .ranking-box li + li {
    border-top: 1px solid #E7EAEB; }
  .ranking-box li .left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .ranking-box li:hover {
    background-color: #F6F6F9; }
    .ranking-box li:hover .right {
      display: none; }
  .ranking-box li .index {
    font-size: .213333rem;
    color: #91979D;
    width: .8rem;
    text-align: center; }
  .ranking-box li .audio-info {
    margin-left: .213333rem; }
    .ranking-box li .audio-info h1 {
      font-size: .266667rem; }
      .ranking-box li .audio-info h1 a {
        color: #201F1C;
	    display: block;
	    width: 80%;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap; }
    .ranking-box li .audio-info h2 {
      font-size: .16rem;
      margin: .2rem 0 .28rem; }
    .ranking-box li .audio-info h2 span:nth-child(2),
    .ranking-box li .audio-info h2 span:nth-child(3) { 
      padding-left: 0.2rem; }
      .ranking-box li .audio-info h2 a {
        color: #91979D; }
    .ranking-box li .audio-info h3 {
      font-size: .16rem;
      color: #91979D; }
      .ranking-box li .audio-info h3 a {
        color: #91979D; }
      .ranking-box li .audio-info h3 span {
        margin-right: .266667rem; }
      .ranking-box li .audio-info h3 .a_t_robotIcon {
        position: relative;
        top: -0.026667rem;
        width: .2rem;
        height: .2rem; }
      .ranking-box li .audio-info h3 .robot {
        color: #ff7526; }
  .ranking-box li .right {
    display: none; }
    .ranking-box li .right .p_q_type_box {
      width: .64rem;
      height: .64rem;
      margin-top: .306667rem;
      margin-right: .4rem;
      color: #FF7526; }
      .ranking-box li .right .p_q_type_box .h_img {
        display: none; }
      .ranking-box li .right .p_q_type_box .o_img {
        display: block; }
      .ranking-box li .right .p_q_type_box p {
        display: none;
        text-align: center;
        margin-top: 0.08rem;
        font-size: 0.19rem;
        font-weight: 500; }
      .ranking-box li .right .p_q_type_box .img-box {
        width: .64rem;
        height: .64rem;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        overflow: hidden; }
      .ranking-box li .right .p_q_type_box img {
        width: .4rem;
        height: .4rem;
        margin: 0 auto; }
      .ranking-box li .right .p_q_type_box:hover .h_img {
        display: block; }
      .ranking-box li .right .p_q_type_box:hover .o_img {
        display: none; }
      .ranking-box li .right .p_q_type_box:hover p {
        display: block; }
      .ranking-box li .right .p_q_type_box:hover .img-box {
        background-color: #ebebf1;
        border-radius: 50%; }
    .ranking-box li .right .type1 {
      width: .64rem;
      height: .64rem;
      margin-top: .306667rem;
      margin-right: .4rem;
      color: #FF7526; }
      .ranking-box li .right .type1 .img-box,
      .ranking-box li .right .type1 img {
        width: 100%;
        height: 100%; }
      .ranking-box li .right .type1 .h_img {
        display: none; }
      .ranking-box li .right .type1 .o_img {
        display: block; }
      .ranking-box li .right .type1 p {
        display: none;
        text-align: center; }
    .ranking-box li .right .type2 {
      margin-top: .306667rem;
      margin-right: .4rem;
      text-align: center;
      color: #FF7526;
      font-size: .186667rem;
      text-align: center; }
      .ranking-box li .right .type2 .img-box {
        width: .64rem;
        height: .64rem;
        line-height: .64rem;
        overflow: hidden; }
      .ranking-box li .right .type2 img {
        width: .4rem;
        height: .4rem;
        margin: 0 auto; }
    .ranking-box li .right .type1:hover .h_img {
      display: block; }

.more-box {
  text-align: center;
  margin-top: .666667rem; }
.more-box1 {
  display: none; }
  .more-box a {
    display: block;
    margin: 0 auto;
    width: 2.346667rem;
    height: .56rem;
    line-height: .56rem;
    border-radius: .28rem;
    color: #ffffff;
    background-color: #35D4A5;
    font-size: .213333rem;
    font-weight: 600; }
  .more-box a:hover {
    background: #30c297;
    color: #fff; }

.ATNoComment {
  text-align: center;
  font-size: .266667rem;
  font-weight: 400;
  color: #91979d; }
  .ATNoComment img {
    width: 3.533333rem;
    height: 2.706667rem;
    margin: 2.386667rem auto .4rem; }
  .ATNoComment p {
    margin-bottom: 1.333333rem; }

.a_t_t_jp_box {
  display: none; }

.be_similar_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.69rem; }
  .be_similar_container .be_similar_box {
    width: 2.88rem;
    height: 3.2rem;
    background-color: #f6f6f9;
    border-radius: 0.05rem;
    text-align: center;
    margin-left: 0.4rem; }
    .be_similar_container .be_similar_box a {
      display: block;
      padding: 0.43rem 0.64rem 0;}
    .be_similar_container .be_similar_box .img_Box {
      width: 1.6rem;
      height: 1.6rem;
      background-color: #fff;
      border-radius: 50%;
      overflow: hidden; }
      .be_similar_container .be_similar_box .img_Box img:hover {
        -webkit-transform: scale(1.2);
        transform: scale(1.2); }
      .be_similar_container .be_similar_box .img_Box img {
        width: 100%;
        height: 100%;
        -webkit-transition: all 1s;
        transition: all 1s; }
    .be_similar_container .be_similar_box p {
      margin-top: 0.27rem;
      font-size: 0.27rem;
      font-weight: 600;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap; }
    .be_similar_container .be_similar_box a {
      color: #201f1c; }
    .be_similar_container .be_similar_box a:hover {
      color: #35D4A5; }
  .be_similar_container .be_similar_box:nth-child(1) {
    margin-left: 0; }

.morePopup {
  position: absolute;
  top: 0.5rem;
  right: -0.5rem;
  display: inline-block;
  width: 5rem;
  height: 5rem;
  background-color: #fff;
  -webkit-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.1);
  display: none; }
  .morePopup .i_box {
    position: relative;
    top: -0.1rem;
    right: -4rem;
    width: 0;
    height: 0;
    border-left: 0.14rem solid transparent;
    border-right: 0.14rem solid transparent;
    border-bottom: 0.2rem solid #fff;
    border-top: 0; }

    
    .add-pop-up-windows {
  position: fixed;
  width: 100%;
  height: 100vh;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99;
  display: none; }

.add-pop-up-windows-content {
  background-color: white;
  width: 6.9rem;
  margin: 3.586667rem auto 0;
  padding: 0;
  width: 7.6rem;
  height: 5.146667rem;
  background: #FFFFFF;
  border-radius: .053333rem;
  position: relative;
  top: 50%;
  margin-top: -2.57rem; }
  .add-pop-up-windows-content .closeBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-right: .16rem;
    padding-top: .16rem; }
    .add-pop-up-windows-content .closeBox .closeBtn {
      width: .186667rem;
      height: .186667rem;
	  cursor: pointer; }
  .add-pop-up-windows-content .feedBack_title {
    width: 100%;
    text-align: center;
    font-weight: 500;
    font-size: .213333rem;
    color: #201F1C; }
  .add-pop-up-windows-content .aiManuscriptsContainer {
    height: 3.96rem;
    width: 7.04rem;
    margin-left: .4rem;
    overflow: hidden;
    overflow-y: scroll;
    padding-right: .32rem; }
    .add-pop-up-windows-content .aiManuscriptsContainer h2 {
      font-size: .213333rem;
      font-weight: 500;
      color: #201F1C; }
    .add-pop-up-windows-content .aiManuscriptsContainer p {
      font-size: .186667rem;
      font-weight: 400;
      color: #91979D;
      margin-top: .16rem;
      line-height: .266667rem; }
	  .no_recharge_record {
      text-align: center;
	  margin-bottom: 2rem; }
      .no_recharge_record img {
        width: 3.533333rem;
        height: 2.706667rem;
        margin: 1.333333rem auto 0; }
      .no_recharge_record p {
        color: #91979D;
        margin-top: .4rem;
        font-size: .266667rem;
        text-align: center; }
#artist_header {
  position: fixed;
  display: none !important;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%; }
  #artist_header .h5 {
    display: none; }
    #artist_header .h5 .detail {
      height: 1.333333rem;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      padding: 0 .533333rem;
      background-color: #fff;
      -webkit-box-shadow: 0px 2px 0.64rem 0px rgba(0, 0, 0, 0.06);
      box-shadow: 0px 2px 0.64rem 0px rgba(0, 0, 0, 0.06); }
      #artist_header .h5 .detail a.back {
        display: block;
        width: .56rem;
        height: .56rem;
        background-image: url("../images/default/h5-back-2.png");
        background-size: 100% 100%; }
      #artist_header .h5 .detail p {
        font-size: .426667rem;
        color: #000; }
      #artist_header .h5 .detail a.search {
        display: block;
        width: .533333rem;
        height: .533333rem;
        background-image: url("../images/default/search-h5-2.png");
        background-size: 100% 100%; }
@media screen and (max-width: 1024px) {
  #artist_header {
    display: block !important; }
  .a_t_top .a_t_top_box{
	padding-top: 0.83rem; }
  .a_t_top {
    margin-top: 1.333333rem;
    padding: 0; }
    .a_t_top .a_t_top_box {
      padding-left: .533333rem;
	  width: 100%; }
      .a_t_top .a_t_top_box .a_t_top_img {
        width: 2.826667rem;
        min-height: 2.826667rem; }
      .a_t_top .a_t_top_box .a_t_top_right {
        margin-left: .346667rem;
        padding-top: .266667rem; }
        .a_t_top .a_t_top_box .a_t_top_right .a_t_top_name {
          font-size: .426667rem;
          font-weight: 600; }
        .a_t_top .a_t_top_box .a_t_top_right .a_t_t_career {
          font-size: .293333rem;
          font-weight: 400;
          margin-top: .346667rem; }
        .a_t_top .a_t_top_box .a_t_top_right .a_t_top_detail {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex; }
          .a_t_top .a_t_top_box .a_t_top_right .a_t_top_detail .a_t_t_text {
            width: 4.8rem;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
            overflow: hidden;
            white-space: pre-wrap;
            line-height: .373333rem;
			font-size: 0.3rem; }
          .a_t_top .a_t_top_box .a_t_top_right .a_t_top_detail .a_t_t_more {
            position: relative;
            top: .017667rem; }
          .a_t_top .a_t_top_box .a_t_top_right .a_t_top_detail .morePopup {
            padding: .266667rem;
            line-height: .473333rem;
            position: absolute;
            top: 0.5rem;
            right: 0rem; }
            .a_t_top .a_t_top_box .a_t_top_right .a_t_top_detail .morePopup .i_box {
              position: relative;
              top: -0.1rem;
              right: -4.2rem; }
        .a_t_top .a_t_top_box .a_t_top_right .a_t_top_left_btm .follow,
        .a_t_top .a_t_top_box .a_t_top_right .a_t_top_left_btm .followed {
          width: 2.026667rem;
          height: .72rem;
          border-radius: .346667rem; }
        .a_t_top .a_t_top_box .a_t_top_right .a_t_top_left_btm .a_t_top_left_dbtn {
          display: none; }
  .m_ulTab {
    display: block;
    position: absolute;
    right: 0;
    top: 0; }
  .pc_ulTab {
    display: none; }
  .a_t_m_morePQ {
    display: block;
    width: 2.613333rem;
    margin: .826667rem auto 1.066667rem; }
    .a_t_m_morePQ a {
      font-size: .346667rem;
      font-weight: 500;
      color: #91979D; }
    .a_t_m_morePQ img {
      position: relative;
      top: -0.033333rem;
      width: .4rem;
      height: .4rem;
      margin-left: .053333rem; }
  .more-box {
    display: none; }
  .more-box1 {
    display: block; }
  .more-box1>a{
	display: block;
    background: #35d4a5;
    color: #ffffff;
    font-size: .41rem;
    text-align: center;
    padding: .25rem;
    border-radius: .05rem;
    margin-top: .5rem;
    margin-bottom: 2rem; }
  .right_box {
    display: none !important; }
  .title span {
    font-size: .533333rem !important; }
  .be_similar_container_box {
    overflow: hidden;
    height: 4.266667rem;
    width: 100vw; }
    .be_similar_container_box .be_similar_container {
      overflow-y: auto;
	  margin-right: 1.3rem; }
      .be_similar_container_box .be_similar_container .be_similar_box {
        width: 3.733333rem;
        height: 4.133333rem;
        margin-left: .506667rem; }
        .be_similar_container_box .be_similar_container .be_similar_box .img_Box {
          width: 2.08rem;
          height: 2.08rem; }
        .be_similar_container_box .be_similar_container .be_similar_box p {
          font-size: .373333rem;
          font-weight: 600;
          margin-top: .32rem; }
		.a_t_top .a_t_top_img.a_t_top_img_old{
			width: 1.9rem;
			height: 1.9rem;
			min-height: initial; }
		.ranking-box li .audio-info h2 span{
			font-size: 0.3rem; } }